
article .title-container {
    height: 40px;
    margin-top: 50px;
    position: relative;
    color: white;
    font-family: 'nilland-bold';
    display: flex;
  }

article .title-container h3 {
    line-height: 40px;
    background-color: #57585C;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    width: 100%;
  }

.arrow-left {
    border-top: 20px solid #57585C;
    border-bottom: 20px solid #57585C;
    border-right: 20px solid transparent;
}

.arrow-top-right {
    position: absolute;
    margin-bottom: -26px;
    bottom: 0;
    height: 0;
    width: 0;
    left: 11px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #3D3D3D;
    transform: rotate(-45deg);
}


 article .main {
    margin-top: 50px; 
    background-color: #F3F3F3;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

article .main #flash ul li {
  margin-bottom: 0!important;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  box-sizing: border-box;
}

article .main .error {
  margin-top: 5px;
}

 article .main .error li {
  margin-bottom: 0!important;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  box-sizing: border-box;
}



article .main h5 {
    padding-top: 40px;
    font-family: 'montserrat-regular';
    font-size: 23px;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    color: #FE5F4C;
    margin-bottom: 20px;
}

article .main form {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
}

article .main form .explanation {
  font-family: 'open-regular';
  font-style: italic;
  font-size: 13px;
  margin-bottom: 5px;
}

article .main form fieldset {
  border: 0;
}

article .main .field {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px;
}

article .main .alpha {
    flex: 1;
    display: inline;
    color: #5C5C5C;
    font-family: 'open-regular';
    font-size: 19px;
}

article .main .omega {
    display: inline;
    flex: 1;
    margin-left: 0!important;
}

article .main .omega input {
    border: none;
    padding: 5px;
}

article .main span a {
    font-family: 'open-regular';
    font-style: italic;
    color: #5C5C5C;
}

article .main input[type="submit"] {
    border: none;
    font-family: 'open-regular';
    padding: 6px;
    width: 191px;
    font-size: 18px;
    float: right;
    color: white;
    background-color: #FF5E4D;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 10px;
}

article .main #login-form input[type="submit"] {
  float: none;
  margin-left: 290px;
}

article .main .signup-container {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
}

article .main .login-container {
  width:500px;
	height: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom:50px;
}

article .main .login-container button {
  float: none;
	display: none;
  margin-left: 309px;
}

article .main .signup-container button {
	background-color: #57585c;
}

article .main button {
    width: 191px;
    border: none;
    font-family: 'open-regular';
    padding: 6px;
    font-size: 18px;
    float: right;
    margin-right: 20px;
    color: white;
    background-color: #FF5E4D;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 50px;
}

article #user-register .main .alpha {
  width: 50%;
  display: inline-block;
  margin-right: 0;
}

article #user-register .main .omega {
  width: 49%;
  display: inline-block;
}

article #user-register .main .omega input {
  width: 100%;
  box-sizing: border-box;
}
